categories:
- RNA
description: Modified version of Tophat that utilizes the data_manager_fetch_gene_annotation Data Manager
long_description: ''
name: tophat2_with_gene_annotations
owner: scottx611x
remote_repository_url: https://scottx611x@toolshed.g2.bx.psu.edu/repos/scottx611x/tophat2_with_gene_annotations
type: unrestricted